/* uniCSS     v1.47 */

/*
================================================================================
|                                     MAIN                                     |
================================================================================
*/

body {
    background: #ebedec;
    margin: 0px;
    padding: 0px;
}

#main_width_bg {
    background: url(/ESW/Images/main_width.png) repeat-x;
    height:px;
    position:absolute;
    width:100%;
    min-width: 900px;
    z-index:0;
}

.ESWpageContent {
    padding: 0px;
    position: absolute;
    width: 350px;
    left: 250px;
    top: 300px;
}

br {
    line-height: inherit !important;
}

/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/

#header {
    position:absolute;
    left:380px;
    top:68px;
    width:511px;
    height:175px;
    background: url(/ESW/Images/header.png) no-repeat;
}

#title-bg {
    position:absolute;
    left:0px;
    top:60px;
    width:505px;
    height:206px;
    background: url(/ESW/Images/title-bg.png) no-repeat;
}

#call-bg {
    position:absolute;
    left:425px;
    top:13px;
    width:38px;
    height:38px;
    background: url(/ESW/Images/call-bg.png) no-repeat;
}

#title, #slogan, #call {
    position: absolute;
    width: auto !important;
    height: auto !important;
}
#title {
    left:33px;
    top:84px;
}
#slogan {
    left:9px;
    top:29px;
}
#call {
    left:473px;
    top:21px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/

#ESWuserMenuPosition {
    position: absolute;
    left:661px;
    top:273px;
    z-index: 9999;
}

#ESWuserMenu {
    position: static;
    background: none;
    border: none;
    height: auto !important;
    overflow: hidden;
    width: 222px;
}

div.ESWuserButton0 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    width: 222px;
    height: 28px;
    line-height: 26px;
    font-weight: bold;
    font-style: normal;
    text-align: left;
    padding: 0px 0px 0px 52px;
    margin: 0 0 2px 0;
    background-image: url("/ESW/Images/nav-off.png");
    background-position: 0px 0px;
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ESW/Images/nav-off.png',sizingMethod='crop') !important;
    -background-image: none !important;
    cursor: pointer;
    text-transform: none;
    color: #000000;
    background-repeat: no-repeat;
}

div.ESWuserButton0:hover, .ESWuserButtonActive div {
    background-image: url("/ESW/Images/nav-on.png");
    background-position: 0px 0px;
    background-color: transparent;
    -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ESW/Images/nav-on.png',sizingMethod='crop') !important;
    -background-image: none !important;
    color: #a90000;
    background-repeat: no-repeat;
}

div.ESWuserButton1 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #fff;
    text-align: left;
    margin: 0px 0px 5px 33px;
    padding: 0px 0px 0px 18px;
    cursor: pointer;
    width: 199px;
    height: 27px;
    line-height: 25px;
    background-image: url("/ESW/Images/sub-nav-off.png");
    background-position: 0px 0px;
    background-color: transparent;
    background-repeat: no-repeat;
    text-transform: none;
}

div.ESWuserButton1:hover {
    color: #ae6f00;
    background-image: url("/ESW/Images/sub-nav-on.png");
    background-position: 0px 0px;
    background-color: transparent;
    background-repeat: no-repeat;
}

/*
================================================================================
|                                     FORM                                     |
================================================================================
*/

#CONTENT-BLOCK .ESWuserForm {
	position: static !important;
}
#CONTENT-BLOCK .ESWuserForm form {
	margin: 0;
}
.ESWuserForm {
	margin: 0 0 0 -4px;
	height: auto !important;
}
.userFormElement, .textField {
	width:300px;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	color: #333333 !important;
	padding: 2px !important;
	border:1px solid #6d0909;
}
.userFormElement2, .button {
	width:73px;
	height:20px;
	//height:22px;   /*  +2px for IE7  */
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	margin-right: 5px;
	padding: 0 0 2px;
	color: #ffffff !important;
	cursor: pointer;
	background: #a90000;
	border: none;
}
textarea.userFormElement {
	height:74px;
	margin:1px 0 !important;
	padding: 2px !important;
	width: 300px;
	width: 298px \9;
	width: 298px \0/;
	//width: 298px;
}

select.userFormElement {
	width: 306px;
	width: 304px \9;
	width: 304px \0/;
	//width: 304px;
}

.userFormField input.userFormElement {
	//padding: 2px 1px !important;
	padding: 2px 1px \0/ !important;
	padding: 2px 1px \9 !important;
}
.userFormTable td {
	padding: 2px !important;
}

/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/

a, .ESWpageContent a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    font-style: inherit;
    font-weight: inherit;
    color: #a90000;
    text-decoration: underline;
}
a:hover, .ESWpageContent a:hover {
    text-decoration: none;
}

ul, .ESWpageContent ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

li, .ESWpageContent li {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    font-style: normal;
    font-weight: normal;
    color: #333333;
    padding: 0 0 0 15px;
    margin: 0px;
    text-decoration: none;
    background: url(/ESW/Images/mrk.png) no-repeat 1px 5px;
    list-style: none;
    text-align: left;
}

p, div.ESWuserTable TD, table td, .ESWpageContent p,
.ESWpageContent div.ESWuserTable TD, .ESWpageContent table td
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 17px;
    font-style: normal;
    font-weight: normal;
    color: #333333;
    margin: 0px;
    padding: 0px;
    text-indent: 0px;
}

h1,h2,h3,h4,h5,h6,
.ESWpageContent h1, .ESWpageContent h2, .ESWpageContent h3,
.ESWpageContent h4, .ESWpageContent h5, .ESWpageContent h6
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height:normal;
    font-weight: bold;
    color: #333333;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    background: none;
    text-transform: none;
    border: none;
    text-indent: 0;
    width: auto;
    white-space: normal;
    font-variant: normal;
}

h1, h1 a, .ESWpageContent h1, .ESWpageContent h1 a {
    font-size:20px;
    color:#333333;
    font-weight:normal;
    text-transform: uppercase;
}
h2, h2 a, .ESWpageContent h2, .ESWpageContent h2 a {
    font-size:18px;
    color:#a90000;
    font-weight:normal;
}
h3, h3 a, .ESWpageContent h3, .ESWpageContent h3 a {
    font-size:14px;
    color:#333333;
	font-weight:normal;
}

#CONTENT-BLOCK, .editor #CONTENT-BLOCK {
    height: auto !important;
    position: relative !important;
    overflow: hidden;
    min-height: 100px;
    left: 9px;
    top: 267px;
    width: 625px;
    //cursor: auto;
}
div.sidebar, .editor div.sidebar {
    height: auto !important;
    left: 672px;
    top: 438px;
    width: 200px;
    //cursor: auto;
}

div.sidebar h2, div.sidebar h2 a {
    margin: 0 0 5px;
    color:#333333;
	text-transform:uppercase;
}
div.sidebar h3, div.sidebar h3 a {
    margin: 0 0 5px;
    color:#a90000;
	font-size:16px;
}
div.sidebar a {
    color:;
}
div.sidebar li {
    color:;
}
div.sidebar p {
    color:;
}

.sidebar img {
    position: static !important;
    border: 1px solid #6d0909;
}
.sidebar iframe, #CONTENT-BLOCK iframe {
    border: 1px solid #6d0909;
}
#CONTENT-BLOCK img {
    position: static !important;
    float: right;
    margin: 3px 0 0 10px;
    border: 1px solid #6d0909;
}

#CONTENT-BLOCK .no-border img, img.no-border {
    border: none !important;
}
#CONTENT-BLOCK .no-float img, img.no-float {
    float: none !important;
    margin:0px;
}

#CONTENT-BLOCK .payments img, .sidebar .payments img, img.payments {
    height:auto !important;
    width:auto !important;
    border: none !important;
    float:none !important;
    margin:0 5px 0 0;
}
.sidebar .payments img {
    margin-bottom:5px;
}

/* TABLE PART START */
div.ESWuserTable {
    height: 93px;
}

div.ESWuserTable TABLE {
    border: 1px solid black;
    border-collapse: collapse;
}

div.ESWuserTable TD {
    border: 1px solid black;
}

/* TABLE PART END */

/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/

#menu_bg {
    position:absolute;
    left:652px;
    top:252px;
    width:239px;
    height:99px;
    font-size: 1px;
    background: none !important;
}
#menu_bg-top {
	width:239px;
    height:98px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
    background: url(/ESW/Images/menu_bg-top.png) no-repeat;
}
#menu_bg-mid {
    height:100%;
	position:relative;
	z-index:1;
    background: url(/ESW/Images/menu_bg-mid.png) repeat-y;
}
#menu_bg-bot {
    height:69px;
	position:relative;
	z-index:3;
    background: url(/ESW/Images/menu_bg-bot.png) no-repeat;
}

#sb {
    position:absolute;
    left:652px;
    top:252px;
    width:239px;
    height:100%;
    font-size: 1px;
    background: #ffffff;
}

/*
================================================================================
|                                    FOOTER                                    |
================================================================================
*/

#BASEMENT {
    width: 0px;
    margin: 0px;
    position: relative;
    left: 0px;
}

#footer {
    position:absolute;
    left:9px;
    top:620px;
    width:882px;
    height:2px;
    background: #c8c8c8;
    z-index:1;
}

#copy-media {
    height: auto !important;
    position: absolute !important;
    left: 9px;
    top: 636px;
    width: 905px;
}
#copy-media p {
    color:;
}


/*
================================================================================
|                                   SYSTEM                                     |
================================================================================
*/

html {
    overflow-y:scroll;
}
html > body {
    overflow: visible !important;
}
body > div[align] > div, #middleEditor {
    width: 900px !important;  /*  FOR CENTERED SITES  */
}

/* ----------------- ALERT BLOCK ----------------- */
#innerEditor #CONTENT-BLOCK img[alt$=".jpg"], 
#innerEditor #CONTENT-BLOCK img[alt$=".JPG"], 
#innerEditor #CONTENT-BLOCK img[alt$=".png"], 
#innerEditor #CONTENT-BLOCK img[alt$=".PNG"], 
#innerEditor #CONTENT-BLOCK img[alt$=".gif"], 
#innerEditor #CONTENT-BLOCK img[alt$=".GIF"] {
    opacity: 0.5;
    outline: 2px solid red;
}
#innerEditor #CONTENT-BLOCK img[alt$=".jpg"]:hover + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".JPG"]:hover + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".png"]:hover + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".PNG"]:hover + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".gif"]:hover + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".GIF"]:hover + *:after {
    background: yellow;
    color: red;
    content: " IMG with wrong ALT! ----->";
}
#innerEditor #CONTENT-BLOCK img[alt$=".jpg"][style*="float: left"]:hover + *:before,
#innerEditor #CONTENT-BLOCK img[alt$=".JPG"][style*="float: left"]:hover + *:before,
#innerEditor #CONTENT-BLOCK img[alt$=".png"][style*="float: left"]:hover + *:before,
#innerEditor #CONTENT-BLOCK img[alt$=".PNG"][style*="float: left"]:hover + *:before,
#innerEditor #CONTENT-BLOCK img[alt$=".gif"][style*="float: left"]:hover + *:before,
#innerEditor #CONTENT-BLOCK img[alt$=".GIF"][style*="float: left"]:hover + *:before {
    background: yellow;
    color: red;
    content: "<----- IMG with wrong ALT! ";
}
#innerEditor #CONTENT-BLOCK img[alt$=".jpg"][style*="float: left"] + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".JPG"][style*="float: left"] + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".png"][style*="float: left"] + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".PNG"][style*="float: left"] + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".gif"][style*="float: left"] + *:after,
#innerEditor #CONTENT-BLOCK img[alt$=".GIF"][style*="float: left"] + *:after {
    content: "";
    display: none;
}
/* ----------------- ALERT BLOCK ----------------- */

.demo {
    display: none;
}
#innerEditor .demo {
    display: block;
	position: absolute;
}
.editor .demo {
    display: block;
}
#nodeEditEditable {
    z-index: 9999 !important;
}
#CONTENT-BLOCK #nodeEditEditable {
    position: static !important;
}
.sidebar #nodeEditEditable {
    position: static !important;
}
.editor #CONTENT-BLOCK .ESWuserForm {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #000000 !important;
    margin: 0;
    width: 99% !important;
}
.editor #CONTENT-BLOCK .ESWuserForm form:before {
    color: #000000 !important;
    content: "For change form settings, please, double-click on the form";
    font-size: 20px;
	font-family: Lucida Console, Times New Roman;
    margin: 50px;
    position: absolute;
}
.editor #CONTENT-BLOCK .ESWuserForm form table {
    visibility: hidden;
}
#innerEditor .video:after, #innerEditor #video:after {
    content: "Block with video";
    display: block;
    font-family: Lucida Console, Times New Roman;
    margin: 20px;
}
#innerEditor .video, #innerEditor #video {
    background: #A6ACAD;
}
.video, #video {
    border: none;
    margin: 3px 0 0 10px;
    float: right;
    position: static;
}

#tracking {
    position:fixed;
    left: 10px;
    top: 97%;
}
#tracking p {
    color: !important;
    font-size: 9px !important;
}

#page {
    zoom: 1;
	width:5px;
    //cursor: cursor;
}
#BASEMENT {
    top: -350px;
}
#main_Content {
    min-height: 300px;
	padding-bottom: 35px;
    zoom: 1;
    position: relative;
    left: 0;
    top: 0;
    z-index:50;
}
#g-sb, .global_Sidebar {
    height: auto;
    zoom: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 5px;
    padding-bottom: 35px;
    z-index:55;
    //cursor: cursor;
}
#GLOBAL-SIDEBAR {
    position: relative;
}
#l-sb, .local_Sidebar {
    height: auto;
    zoom: 1;
    position: relative;
    left: 0;
    top: -372px;
    padding-bottom: 15px;
    z-index:110;
}
#LOCAL-SIDEBAR {
    position: relative;
    top:827px;
}